﻿/*-----------POP UP-----------*/
/*----------------------------*/
body {
	    margin: 0px;
    }

.popBg {
	background-color: #000000;
	filter: alpha(opacity: 60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}

#popOverlay {
	position: fixed;
	z-index: 99;
	top: 0px;
	left: 0px;
	height: 100%;
	width:  100%;
	/* ie6 hack */
	_position: absolute;
    _height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
    _width: expression(document.body.scrollWidth > document.body.offsetWidth ? document.body.scrollWidth : document.body.offsetWidth + 'px');
}

#popWindow 
{


	background: url(../images/wrap/language_bg.png) no-repeat;
    /*background: #ffffff;*/
    
	color: #666666;
	position: absolute;
	text-align: left;
	z-index: 101;
	/*margin-left = -1/2 width of the window */
	left: 50%;
	width: 445px;
	margin-left: -150px;
	/*margin-top = -1/2 height of the window */
	top: 50%;
	height: 260px;
	padding: 50px 20px 20px;	
	margin-top: -18%;
	display: block;
    /* ie6 hack */
    font-size: 1.5em;
    _position: absolute;
    _margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
    
}

#popWindow 
{
    color: #fec13f;
    text-align:center;
}

#popWindow li  
{
    float:left;
    width:70px;
    margin-right:20px;
    font-size:0.7em;
}

#popWindow input { margin-top:10px;float:left;}
#popWindow li.last {margin:0;}

#popWindow ul {margin:20px auto;width: 340px;}

.popEditHeader {
    background: #6B6CBF;
    padding: 10px 5px 10px 15px;
    float: left;
    width: 280px;
}
.popEditHeader h3, #contentWrap .popEditHeader h3 {
    color: #ffffff;
    font-size: 14px;
	width: auto;
	float: left;
}
.popEditHeader .closeBtn, .AdminMode #optionBar .popEditHeader a.closeBtn, .AdminMode #subNav .popEditHeader a.closeBtn {
    background: transparent url(../Images/popup/btnClose.gif) no-repeat right 0;
    font: bold 10px Verdana, Arial, Sans-Serif;
    height: 15px;
    padding: 2px 20px 0 0;
    margin: 0;
    text-transform: uppercase;    
    color: #ffffff;
    text-decoration: none;
    float: right;
    border: none;
    width: auto;
}
.AdminMode #subNav .popEditHeader a.closeBtn:hover {
    background: transparent url(../Images/popup/btnClose.gif) no-repeat right 0;
    text-decoration: none;
}
.popEditWrap  {
	float: left;
	padding: 10px 15px 0px 15px;
}
.popEditWrap p, #contentWrap .popEditWrap p {
	padding: 0;
	font-size: 11px;
}
.popupForm, #subNav ul li div .popEditWrap .popupForm {
	float: left;
	padding: 15px 0 10px 0;
}
.popupForm input, #optionBar .popupForm input {
	padding: 1px 2px 2px 2px;
	font-size: 12px;
	color: #666666;
	clear: both;
	width: 230px;
	margin: 0 0 10px;
	float: none;
}
.popupForm select, #optionBar .popupForm select {
	width: 235px;
	padding: 1px 2px;
	font-size: 12px;
	margin: 0 0 10px;
	height: 22px;
	color: #666666;
	font-size: 12px;
	float: none;
}
.popupForm label, #optionBar .popupForm label {
	padding: 0 0 2px 1px;
	font-size: 13px;
	display: block;
	color: #444444;
	float: none;
}
.popupForm .checkBoxWrap, .AdminMode #supportBox ul.checkBoxWrap {
	float: left;
	padding:  3px 0 7px 0;
	margin: 0;
}
.popupForm span.checkBoxWrap label {
	line-height: 18px;
}
.popupForm span.checkBoxWrap input {
	margin: 2px 0 0 0;
}
.popupForm .checkBoxWrap li, .AdminMode #supportBox ul.checkBoxWrap li, .AdminMode .editBody #subNav ul li ul.checkBoxWrap li {
	padding: 0 0 5px 0;
	margin: 0;
    list-style: none;
}
.popupForm .checkBoxWrap input, #optionBar .popupForm .checkBoxWrap input {
	padding: 0;
	margin: 0;
	width: 12px;
	height: 12px;
	float: left;
}
.popupForm .checkBoxWrap label, #optionBar .popupForm .checkBoxWrap label {
	padding: 0 0 0 4px;
	float: left;
	width: auto;
	font-size: 12px;

}
.popupForm li {
	padding: 0px 0px 5px 0px;
	float: left;
	width: 270px;
}
.popupForm li input {
	padding: 0;
	clear: none;
	width: auto;
	float: left;
	margin: 0 0 0 5px;
	color: #666666;
	cursor: pointer;
}
.popupForm li input[disabled] {
	cursor: default;
}
.popupForm li label {
	padding: 4px 10px 0 0;
	display: block;
	float: left;
	font-size: 13px;
	width: 135px;
	text-align: right;
}
.popFooter {
	padding: 0px 0;
	float: left;
	}
.popFooter  input, #optionBar .popFooter  input {
	font-size: 12px;
	padding: 1px 10px;
	float: none;
	}
.additionalOption {
	float: left;
	padding:  3px 0 7px 0;
}

/* ------------------------------ Media Library ----------------------------------------*/
#popMedia 
{
    background: #ffffff;
    border: solid 2px #999999;
	color: #666666;
	position: fixed;
	text-align: left;
	z-index: 103;
	left: 300px;
	width: 300px;
	top: 150px;
	height: auto;
	padding: 0 0 20px 0;	
	display: block;
    _position: absolute;
   
}
.allowed {
    font-size: 10px;
    float: left;
	color: #666666;
	padding: 0 0 10px 0;
}
.popupForm input.fileUpload {
	width: 260px;
	margin: 0 0 7px;
}
#mediaWindow {
    background: #ffffff;
    float: left;
	color: #666666;
	text-align: left;
	width: 885px;
	height: 545px;
	padding: 0 0 20px 0;
}
.mediaHeader {
    width: 855px;
    background: #E3E3E3;
    padding: 8px 15px 8px 15px;
}
.mediaHeader select {
    width: 150px;
    float: left;
	font-size: 12px;
	height: 22px;
	padding: 1px 2px;
    margin: 0 0 0 30px;
}
.mediaHeader input {
    float: right;
    #overflow: visible;
    cursor: pointer;
    margin: 0 0 0 20px;
    font-size: 12px;
    padding: 1px 4px;
    
}
.mediaHeader h3 {
	color: #000000;
	padding-top: 3px;
}
.mediaPage {
    width: 860px;
	padding: 5px 0 5px;
	margin: 0 0 0 25px;
	float: left;
	border-bottom: solid 1px #E3E3E3;
}
.mediaPage .pagination {
    float: left;
    padding: 4px 0;
}
.mediaPage a {
	 color: #666666;
	 text-decoration: none;
	 padding: 1px 2px;
	 font: bold 11px Verdana, Sans-Serif;
	 margin: 0 1px;
}
.mediaPage a.selectedPage {
	 color: #000000;
	 border: solid 1px #E3E3E3;
	 padding: 1px 4px;
}
.mediaPage a.disabled {
	 color: #CFCFCF;
}
.mediaPage a:hover  {
	 color: #000000;
}
.mediaPage a.disabled:hover  {
	 color: #CFCFCF;
	 cursor: default;
}
.mediaSlider {
	display: block;
	float: left;
	height: 435px;
	overflow-x: hidden;
	overflow-y: scroll;
	padding: 20px 5px 20px 25px;
	width: 855px;
}
.slideHolder  {
    width: 125px;
    height: 140px;
	float: left;
	border-bottom: solid 2px #E3E3E3;
	border-right: solid 2px #E3E3E3;
	border-left: solid 1px #E3E3E3;
	border-top: solid 1px #E3E3E3;
	margin: 0 10px 10px 0;
	position: relative;
}
.slideHolder a  {
	border: solid 1px #f1f1f1;
	float: left;
	text-decoration: none;
	margin: 10px 10px 0px 10px;
}
.slideHolder #insertMedia, .slideHolder #delete  {
	display: none;
	position: absolute;
	bottom: 26px;
}
.slideHolder #delete  {
	right: 1px;
}
.slideHolder #insertMedia {
	left: 1px;
}
.slideHolder #insertMedia a, .slideHolder #delete a  {
	font: normal 9px Verdana, Sans-Serif;
	color: #ffffff;
	padding: 0px 3px 1px 3px;
	background: #8C8CE1;
	border: none;
}
.slideHolder:hover #insertMedia, .slideHolder:hover #delete  {
	display: block;
}
.slideHolder a:hover  {
	border: solid 1px #0000BD;
}
.slideHolder #insertMedia a:hover, .slideHolder #delete a:hover  {
	background:  #0000BD;
	border: none;
}
.slideThumb  {
	background: #fdfdfd;
	padding: 0;
	border-spacing: 0;
}
.slideThumb th {
    width: 103px;
    height: 103px;
	text-align: center;
	vertical-align: middle;
	font-size: 1px;
}
.slideThumb  img, .slideThumb  img.horizontal {
    width: 103px;
    border: none;
}
.slideThumb  img.vertical {
    height: 103px;
    width: auto;
}
.slideHolder .slideName a {
	font: bold 9px Verdana, Sans-Serif;
	text-align: center;
	color: #999999;
	padding: 5px 2px 0;
	float: left;
	width: 120px;	
	border: none;
	margin: 0;
	cursor: default;
}
.documetHolder  {
	float: left;
	width: 800px;
} 


/* ------------------------------ Forgotten Password Popup ----------------------------------------*/

a#ctl00_lbClosePassword {position:absolute;top:10px;right:15px}
#ctl00_pnlPassword p {color: #DEDEDE;font-size: 12px;margin: 5px 10px; padding: 0 5px;text-align:left;}
#ctl00_pnlPassword #popWindow ul {width: 90%;color: #FFF;margin: 10px 15px;float:left;padding: 0 40px;}
#ctl00_pnlPassword #popWindow li {width: 100%;text-align:left;list-style: disc outside;margin-bottom: 4px;font-size: 12px;}
#ctl00_pnlPassword #popWindow {padding-top: 40px;font-size: 13px;height: 270px;}
#ctl00_pnlPassword a{color:white;}